@charset "UTF-8";
.circle img {animation: rotate-anime 8s linear infinite;  }
  @keyframes rotate-anime {
    0%  {transform: rotate(0);}
    100%  {transform: rotate(360deg);}
  }

  @keyframes loop {
    0% {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
  }
  @keyframes loop2 {
    0% {
        transform: translateX(0);
    }
    to {
        transform: translateX(-200%);
    }
  }



@media screen and (min-width: 768px),print {
.main-title{position: relative;z-index: 10;background: url(../images/concept/h1.png)no-repeat top right;}

#contentsmain {margin: -190px auto 0;position: relative;background: url('../images/concept/contentsmain-back01.png')no-repeat top -20px center;padding: 583px 0 112px 0;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;max-width: 1424px;padding: 0 30px;width: 100%;min-width: 1280px;}
#contentsmain .inner-Box h2 {margin-bottom: 64px;margin-left: 0px;}
#contentsmain .inner-Box h2 img{  }
#contentsmain .inner-Box h3{font-size: 22px;line-height: 40px;font-weight: 700;letter-spacing: 4px;margin: 0 0 37px 29px;}
#contentsmain .inner-Box h3 span{  }
#contentsmain .inner-Box p.text {font-size: 18px;line-height: 40px;font-weight: 500;letter-spacing: 0.9px;margin: 0 0 0 29px;}

#contents01 {margin: 0 auto;position: relative;background: url('../images/concept/contents01-back01.png')no-repeat top center;height: 1675px;}
#contents01 .inner-Box {margin: 0 auto;position: relative;max-width: 1261px;padding: 0 30px;width: 100%;padding-top: 438px;}
#contents01 .inner-Box .icon {position:relative;/* position: absolute; */top: -70px;left: 680px;z-index: 10;}
#contents01 .inner-Box .icon .num{display: block;line-height: 1;position: absolute;top: 165px;left: 135px;}
#contents01 .inner-Box .icon .circle{position: absolute; top:0; left:0;}
#contents01 .inner-Box .icon .circle img{transform: rotateZ(45deg);}
#contents01 .inner-Box h2 {margin-bottom: 55px;}
#contents01 .inner-Box h2 img{  }
#contents01 .inner-Box h3{font-size: 28px;line-height: 38px;font-weight: 700;letter-spacing: 1.4px;margin-bottom: 30px;}
#contents01 .inner-Box h3 span{  }
#contents01 .inner-Box p.text {font-size: 18px;line-height: 38px;font-weight: 500;letter-spacing: 0.9px;margin-bottom: 40px;width: 796px;}

#contents02 {margin: 0 auto -257px;position: relative;background: url('../images/concept/contents02-back01.png')no-repeat top 0px center;height: 1920px;z-index: 4;}
#contents02 .inner-Box {margin: 0 auto;position: relative;max-width: 1261px;padding: 0 80px;width: 100%;padding-top: 410px;}
#contents02 .inner-Box .icon {position:relative;/* position: absolute; */top: -235px;left: -10px;}
#contents02 .inner-Box .icon .num{display: block;line-height: 1;position: absolute;top: 165px;left: 135px;}
#contents02 .inner-Box .icon .circle{position: absolute; top:0; left:0;}
#contents02 .inner-Box .icon .circle img{transform: rotateZ(45deg);}
#contents02 .inner-Box span.icon02 {display: block;line-height: 1;position: absolute;top: 91px;right: 176px;}
#contents02 .inner-Box h4{font-size: 28px;line-height: 1.6;font-weight: 700;letter-spacing: 1.4px;position: relative;top: 56px;margin-left: 5px;}
#contents02 .inner-Box h2 {margin-bottom: 85px;margin-left: 454px;}
#contents02 .inner-Box h2 img{  }
#contents02 .inner-Box h3{font-size: 28px;line-height: 1.7;font-weight: 700;letter-spacing: 1.4px;margin-bottom: 40px;}
#contents02 .inner-Box h3 span{  }
#contents02 .inner-Box p.text {font-size: 18px;line-height: 38px;font-weight: 500;letter-spacing: 0.9px;margin-bottom: 40px;width: 765px;}
#contents02 .inner-Box p.text a{text-decoration: underline;}

.concept-photo-slide{position: absolute;bottom: 100px;z-index: 6;}
.concept-photo-slide .loop {padding-top: 30px;padding-bottom: 30px;overflow: hidden;}
.concept-photo-slide .loop__box {display: flex;width: 100vw;}
.concept-photo-slide .loop__box img {min-width: 180vw;}
.concept-photo-slide .loop__box img:first-child {animation: loop 80s -40s linear infinite;}
.concept-photo-slide .loop__box img:last-child {animation: loop2 80s linear infinite;}

#contents03 {margin: 0 auto -317px;position: relative;background: url('../images/concept/contents03-back01.png')no-repeat top 33px center;height: 2202px;/* z-index: 3; */}
#contents03 .inner-Box {margin: 0 auto;position: relative;max-width: 1261px;padding: 0 80px;width: 100%;padding-top: 809px;}
#contents03 .inner-Box .icon {position:relative;/* position: absolute; */top: -170px;left: -50px;}
#contents03 .inner-Box .icon .num{display: block;line-height: 1;position: absolute;top: 165px;left: 135px;}
#contents03 .inner-Box .icon .circle{position: absolute; top:0; left:0;}
#contents03 .inner-Box .icon .circle img{transform: rotateZ(45deg);}

#contents03 .inner-Box span.icon02 {position: absolute;top: 244px;right: 315px;}
#contents03 .inner-Box h2 {margin-bottom: 60px;margin-left: 424px;}
#contents03 .inner-Box h2 img{  }
#contents03 .inner-Box h3{font-size: 28px;line-height: 1.7;font-weight: 700;letter-spacing: 1.4px;margin-bottom: 30px;margin-left: 400px;margin-right: -50px;}
#contents03 .inner-Box h3 span{  }
#contents03 .inner-Box p.text {font-size: 18px;line-height: 38px;font-weight: 500;letter-spacing: 0.9px;margin-bottom: 40px;width: 726px;margin-left: 399px;}
#contents032{/* width: 0px; */height: 0px;position: relative;display: block;z-index: 25;left: 43.5%;top: 245px;}

#contents04 {margin: 0 auto -180px;position: relative;background: url('../images/concept/contents04-back01.png')no-repeat top center;height: 1032px;}
#contents04 .inner-Box {margin: 0 auto;position: relative;padding: 70px 0 0;}
#contents04 .inner-Box .icon {display: block;line-height: 1;position: relative;z-index: 3;text-align: center;left: -45px;margin-bottom: -275px;}
#contents04 .inner-Box p.text {font-size: 28px;line-height: 56px;font-weight: 700;letter-spacing: 6.72px;margin-bottom: 55px;text-align: center;}
}




@media screen and (min-width: 768px) and (max-width: 1400px){
.main-title{position:relative;z-index:10;background:url(../images/concept/h1.png)no-repeat top right;}
#contentsmain{margin:-13.57vw auto 0;position:relative;background:url('../images/concept/contentsmain-back01.png')no-repeat top -1.43vw center;padding:41.64vw 0 8vw 0;}
#contentsmain .inner-Box{margin:0 auto;position:relative;max-width:101.71vw;padding:0 2.14vw;width:100%;min-width:91.43vw;}
#contentsmain .inner-Box h2{margin-bottom:4.57vw;margin-left:0;}
#contentsmain .inner-Box h2 img{}
#contentsmain .inner-Box h3{font-size:1.57vw;line-height:2.86vw;font-weight:700;/* letter-spacing:0.28vw; */margin:0 0 2.64vw 2.07vw;}
#contentsmain .inner-Box h3 span{}
#contentsmain .inner-Box p.text{font-size:1.29vw;line-height:2.86vw;/* font-weight:700; */letter-spacing:0.06vw;margin:0 0 0 2.07vw;}

#contents01{margin:0 auto;position:relative;background:url('../images/concept/contents01-back01.png')no-repeat top center;height:119.64vw;background-size: cover;}
#contents01 .inner-Box{margin:0 auto;position:relative;max-width:90.07vw;padding:0 2.14vw;width:100%;padding-top:30.64vw;}
#contents01 .inner-Box .icon{position:relative;top:-5vw;left: 55.57vw;z-index:10;/* width: 19vw; */}
#contents01 .inner-Box .icon .num{display:block;line-height:1;position:absolute;top:11.79vw;left:9.64vw;width: 12vw;}
#contents01 .inner-Box .icon .circle{position:absolute;top:0;left:0;width: 32vw;}
#contents01 .inner-Box .icon .circle img{transform:rotateZ(45deg);}
#contents01 .inner-Box h2{margin-bottom:3.93vw;width: 50vw;}
#contents01 .inner-Box h2 img{}
#contents01 .inner-Box h3{font-size: 24px;/* line-height:2.71vw; */font-weight:700;/* letter-spacing:0.1vw; */margin-bottom:2.14vw;}
#contents01 .inner-Box h3 span{}
#contents01 .inner-Box p.text{font-size: 15px;/* line-height:2.71vw; */font-weight:500;/* letter-spacing:0.06vw; */margin-bottom:2.86vw;width: 70.86vw;}

#contents02{margin: 0 auto -27.36vw;position:relative;background:url('../images/concept/contents02-back01.png')no-repeat top 0 center;height: 137.14vw;background-size: cover;z-index:4;}
#contents02 .inner-Box{margin:0 auto;position:relative;max-width:90.07vw;padding:0 5.71vw;width:100%;padding-top: 28.64vw;}
#contents02 .inner-Box .icon{position:relative;top: -20.14vw;left: -5.71vw;}
#contents02 .inner-Box .icon .num{display:block;line-height:1;position:absolute;top: 11.79vw;width: 12vw;left:9.64vw;}
#contents02 .inner-Box .icon .circle{position:absolute;top:0;width: 32vw;left:0;}
#contents02 .inner-Box .icon .circle img{transform:rotateZ(45deg);}
#contents02 .inner-Box span.icon02{display:block;line-height:1;position:absolute;top:6.5vw;right:12.57vw;}
#contents02 .inner-Box h4{font-size:2vw;line-height:1.14vw;font-weight:700;letter-spacing:0.1vw;position:relative;top:4vw;margin-left:0.36vw;}
#contents02 .inner-Box h2{margin-bottom: 3.79vw;margin-left:32.43vw;}
#contents02 .inner-Box h2 img{}
#contents02 .inner-Box h3{font-size: 24px;/* line-height:2.71vw; */font-weight:700;/* letter-spacing:0.1vw; */margin-bottom:2.14vw;}
#contents02 .inner-Box h3 span{}
#contents02 .inner-Box p.text{font-size: 15px;/* line-height:2.71vw; */font-weight:500;/* letter-spacing:0.06vw; */margin-bottom:2.86vw;width: 52.86vw;}
#contents02 .inner-Box p.text a{text-decoration:underline;}

.concept-photo-slide{position:absolute;bottom: 7.14vw;z-index:6;}
.concept-photo-slide .loop{padding-top:2.14vw;padding-bottom:2.14vw;overflow:hidden;}
.concept-photo-slide .loop__box{display:flex;width: 100vw;}
.concept-photo-slide .loop__box img{min-width: 230vw;}
.concept-photo-slide .loop__box img:first-child{animation:loop 80s -40s linear infinite;}
.concept-photo-slide .loop__box img:last-child{animation:loop2 80s linear infinite;}

#contents03{margin: 0 auto -18.64vw;position:relative;background: url('../images/concept/contents03-back01.png')no-repeat top 3vw center;height:157.29vw;background-size: cover;}
#contents03 .inner-Box{margin:0 auto;position:relative;max-width:90.07vw;padding:0 5.71vw;width:100%;padding-top:57.79vw;}
#contents03 .inner-Box .icon{position:relative;top:-12.14vw;left: -5.57vw;}
#contents03 .inner-Box .icon .num{display:block;line-height:1;position:absolute;top: 11.79vw;width: 11vw;left: 10.64vw;}
#contents03 .inner-Box .icon .circle{position:absolute;top:0;left:0;width: 32vw;}
#contents03 .inner-Box .icon .circle img{transform:rotateZ(45deg);}
#contents03 .inner-Box span.icon02{position:absolute;top:17.43vw;right:22.5vw;}
#contents03 .inner-Box h2{margin-bottom: 4.57vw;margin-left:30.29vw;}
#contents03 .inner-Box h2 img{}
#contents03 .inner-Box h3{font-size: 24px;/* line-height:2.71vw; */font-weight:700;/* letter-spacing:0.1vw; */margin-bottom:2.14vw;margin-left: 25.57vw;margin-right:-3.57vw;}
#contents03 .inner-Box h3 span{}
#contents03 .inner-Box p.text{/* font-size:1.29vw; *//* line-height:2.71vw; */font-weight:500;/* letter-spacing:0.06vw; */margin-bottom:2.86vw;width: 54.86vw;margin-left: 25.5vw;}
#contents032{height:0;position:relative;display:block;z-index:25;left: 48.07vw;top:17.5vw;width: 30vw;}

#contents04{margin: 0vw auto -17.86vw;padding: 6vw 0 0 0;position:relative;background:url('../images/concept/contents04-back01.png')no-repeat top center;height:73.71vw;}
#contents04 .inner-Box{margin:0 auto;position:relative;padding: 2vw 0 0 0;}
#contents04 .inner-Box .icon{display:block;line-height:1;position:relative;z-index:3;text-align:center;left: 10.79vw;margin-bottom: -22.64vw;width: 70vw;}
#contents04 .inner-Box p.text{font-size: 2.2vw;line-height:4vw;font-weight:700;letter-spacing:0.48vw;margin-bottom: 3.93vw;text-align:center;}
}



@media screen and (max-width: 767px) {
.main-title{position: relative;z-index: 10;background: url(../images/concept/sp-h1.png)no-repeat top right;background-size: 100% auto;}
#contentsmain {position: relative;margin: -30vw 0 0 0;background: url('../images/concept/sp-contentsmain-back01.png')no-repeat top -40vw center;background-size: 100% auto;padding: 39.6vw 0 29.8vw 0;}
#contentsmain .inner-Box {position: relative;width: 100%;}
#contentsmain .inner-Box h2 {margin-bottom: 7.8vw;margin-left: 2.6vw;margin-right: 10.1vw;}
#contentsmain .inner-Box h2 img{  }
#contentsmain .inner-Box h3{font-size: 3.86vw;line-height: 7vw;font-weight: 700;letter-spacing: 0.27vw;margin: 0 17vw 3.2vw 5.3vw;}
#contentsmain .inner-Box h3 span{  }
#contentsmain .inner-Box p.text {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin: 0 6vw 0 5.3vw;}

#contents01 {position: relative;background: url('../images/concept/sp-contents01-back01.png') no-repeat top center;background-size: 100% auto;height: 244.6vw;}
#contents01 .inner-Box {position: relative;padding: 0 5.4vw;padding-top: 33.9vw;}
#contents01 .inner-Box .icon {display: block;line-height: 1;position: absolute;top: 17.2vw;right: 6.3vw;width: 26.6vw;}
#contents01 .inner-Box .icon {position:relative;position: absolute;top: 17.2vw;right: 6.3vw;width: 26.6vw;}
#contents01 .inner-Box .icon .num{width: 10vw;display: block;line-height: 1;position: absolute;top: 10.2vw;l;left: 9vw;}
#contents01 .inner-Box .icon .circle{position: absolute;top:0;left:0;width: 28vw;}
#contents01 .inner-Box .icon .circle img{transform: rotateZ(45deg);}
#contents01 .inner-Box h2 {margin-bottom: 5.8vw;margin-right: 31.8vw;}
#contents01 .inner-Box h2 img{  }
#contents01 .inner-Box h3{font-size: 4.83vw;line-height: 9.17vw;font-weight: 700;letter-spacing: 0.24vw;margin-bottom: 3.9vw;}
#contents01 .inner-Box h3 span{  }
#contents01 .inner-Box p.text {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 6.7vw;}

#contents02 {position: relative;background: url('../images/concept/sp-contents02-back01.png') no-repeat top center;background-size: 100% auto;height: 312.149vw;margin-bottom: -48vw;z-index: 4;}
#contents02 .inner-Box {position: relative;padding: 0 5.4vw;padding-top: 32.9vw;}
#contents02 .inner-Box .icon {position:relative;position: absolute;top: 15.9vw;right: 6.4vw;width: 26.6vw;}
#contents02 .inner-Box .icon .num{width: 11vw;display: block;line-height: 1;position: absolute;top: 10.2vw;l;left: 8.5vw;}
#contents02 .inner-Box .icon .circle{position: absolute;top:0;left:0;width: 28vw;}
#contents02 .inner-Box .icon .circle img{transform: rotateZ(45deg);}

#contents02 .inner-Box h2 {margin-bottom: 6.8vw;margin-right: 31.8vw;}
#contents02 .inner-Box h2 img{  }
#contents02 .inner-Box h3{font-size: 4.83vw;line-height: 9.17vw;font-weight: 700;letter-spacing: 0.24vw;margin-bottom: 9.9vw;position: relative;z-index: 1;}
#contents02 .inner-Box h3 span{  }
#contents02 .inner-Box p.text {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 6.7vw;}
#contents02 .inner-Box p.text a{text-decoration: underline;}

#contents032{width: 41.4vw;height: 0px;position: relative;display: block;z-index: 5;left: 43.4vw;top: 15.5vw;}
#contents02 .inner-Box .icon02 {display: block;line-height: 1;position: absolute;top: 34.8vw;right: 0vw;width: 38vw;}
#contents02 .inner-Box h4{font-size: 3.38vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.16vw;position: relative;top: 25.2vw;margin-left: 0.5vw;}


.concept-photo-slide{margin: 0 0 35vw 0;position:relative;z-index: 6;}
.concept-photo-slide .loop {padding-top: 23vw;padding-bottom: 3vw;overflow: hidden;}
.concept-photo-slide .loop__box {display: flex;width: 100vw;}
.concept-photo-slide .loop__box img {min-width: 380vw;}
.concept-photo-slide .loop__box img:first-child {animation: loop 50s -25s linear infinite;}
.concept-photo-slide .loop__box img:last-child {animation: loop2 50s linear infinite;}

#contents03 {position: relative;background: url('../images/concept/sp-contents03-back01.png') no-repeat top center;background-size: 100% auto;height: 287.349vw;margin-bottom: -35vw;z-index: 3;}
#contents03 .inner-Box {position: relative;padding: 0 5.4vw;padding-top: 69.5vw;padding-bottom: 0;}
#contents03 .inner-Box .icon {position:relative;position: absolute;top: 31.9vw;left: 5.7vw;width: 26.6vw;}
#contents03 .inner-Box .icon .num{width: 11vw;display: block;line-height: 1;position: absolute;top: 10.8vw;l;left: 8.5vw;}
#contents03 .inner-Box .icon .circle{position: absolute;top:0;left:0;width: 28vw;}
#contents03 .inner-Box .icon .circle img{transform: rotateZ(45deg);}

#contents03 .inner-Box h2 {margin-bottom: 6.8vw;margin-right: 9.6vw;}
#contents03 .inner-Box h2 img{  }
#contents03 .inner-Box h3{font-size: 4.83vw;line-height: 9.17vw;font-weight: 700;letter-spacing: 0.24vw;margin-bottom: 3.9vw;}
#contents03 .inner-Box h3 span{  }
#contents03 .inner-Box p.text {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 6.7vw;}
#contents03 .inner-Box .icon02 {display: block;line-height: 1;position: absolute;top: 34.8vw;right: 26vw;width: 38vw;}
#contents04 {margin: 0 auto -59.5vw;position: relative;background: url('../images/concept/sp-contents04-back01.png') no-repeat top center;background-size: 100% auto;height: 230vw;}
#contents04 .inner-Box {position: relative;}
#contents04 .inner-Box .icon {display: block;line-height: 1;position: relative;z-index: 3;text-align: center;top: -9.7vw;margin-bottom: -22.7vw;width: 100vw;}
#contents04 .inner-Box p.text {font-size: 4.4vw;line-height: 2;font-weight: 700;letter-spacing: 0.67vw;margin-bottom: 7.5vw;text-align: center;}

}